Subject: Offline Message from Zahoor Ahmad: Hi, I don't know why it is so hard to con
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jun 2020 11:56:56 -0000

From: Zahoor Ahmad <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/?gclid=EAIaIQobChMIlbP5nPum6gIVDsqyCh3LWg6wEAAYASAAEgJbqvD_BwE&gclsrc=aw.ds
Department: 

Hi,

I don't know why it is so hard to contact Mumzworld. I have been trying to call and  have sent an email as well, but all to no avail.

Could you please advise how would you assist me in replacing the order no.  600796473 Babymoov Nutribaby as it has stopped working all of a sudden.

Await your prompt response.

Thanks
Zahoor 

----
Zopim
https://www.zopim.com